function FileData_Pairs(x)
{
x.t("fault","tolerance");
x.t("equal","capacity");
x.t("nytro","cache");
x.t("active","rebuild");
x.t("r1-ec","db15-000988-08-december");
x.t("rebuilding","drive");
x.t("available","failed");
x.t("drive","equal");
x.t("drive","active");
x.t("drive","rebuilding");
x.t("drive","drive");
x.t("drive","survive");
x.t("drive","uses");
x.t("drive","icon");
x.t("drive","spins");
x.t("drive","new");
x.t("drive","indicates");
x.t("drive","group");
x.t("drive","fails");
x.t("drive","offline");
x.t("drive","replaced");
x.t("drive","failed");
x.t("drive","rebuilds");
x.t("drive","rebuilt");
x.t("drive","select");
x.t("drive","fail");
x.t("drive","cannot");
x.t("drive","degraded");
x.t("drive","redundant");
x.t("drive","restore");
x.t("drive","right-click");
x.t("drive","maintaining");
x.t("drive","good");
x.t("drive","raid");
x.t("drive","prevent");
x.t("drive","operational");
x.t("managing","storage");
x.t("protected","data");
x.t("right","drive");
x.t("right","icon");
x.t("normal","status");
x.t("user","intervention");
x.t("survive","two");
x.t("uses","drive");
x.t("cache","drive");
x.t("necessary","issue");
x.t("icon","indicates");
x.t("icon","virtual");
x.t("icon","failed");
x.t("icon","select");
x.t("icon","changes");
x.t("icon","right-click");
x.t("state","data");
x.t("open","window");
x.t("open","computer");
x.t("spares","global");
x.t("close","computer");
x.t("spare","drive");
x.t("spare","disks");
x.t("yellow","circle");
x.t("shut","down");
x.t("down","system");
x.t("trigger","rebuild");
x.t("automatically","rebuilds");
x.t("automatically","monitor");
x.t("automatically","without");
x.t("reconnect","power");
x.t("spins","drive");
x.t("back","normal");
x.t("new","drive");
x.t("new","drives");
x.t("megaraid","storage");
x.t("single","drive");
x.t("circle","right");
x.t("circle","appears");
x.t("disconnect","power");
x.t("want","force");
x.t("configurations","rebuilding");
x.t("rebuild","drive");
x.t("rebuild","command");
x.t("rebuild","group");
x.t("rebuild","operation");
x.t("rebuild","pop-up");
x.t("rebuild","fully");
x.t("rebuild","click");
x.t("rebuild","right-click");
x.t("rebuild","process");
x.t("rebuild","data");
x.t("rebuild","starts");
x.t("command","monitor");
x.t("indicates","drive");
x.t("indicates","virtual");
x.t("status","trigger");
x.t("status","rebuild");
x.t("group","show");
x.t("group","data");
x.t("group","operations");
x.t("prevented","using");
x.t("menu","note");
x.t("permitted","r1-ec");
x.t("fails","megaraid");
x.t("fails","follow");
x.t("fails","system");
x.t("offline","red");
x.t("controller","drive");
x.t("operation","permitted");
x.t("virtual","drive");
x.t("window","open");
x.t("window","select");
x.t("window","selecting");
x.t("replaced","data");
x.t("continue","next");
x.t("restart","megaraid");
x.t("restart","computer");
x.t("progress","drive");
x.t("progress","single");
x.t("progress","want");
x.t("progress","rebuild");
x.t("progress","window");
x.t("failed","drive");
x.t("failed","yellow");
x.t("failed","drives");
x.t("redundancy","raid");
x.t("pop-up","menu");
x.t("rebuilds","group");
x.t("rebuilds","data");
x.t("error","message");
x.t("automatic","process");
x.t("rebuilt","automatically");
x.t("rebuilt","new");
x.t("rebuilt","error");
x.t("red","circle");
x.t("next","drive");
x.t("next","step");
x.t("select","drive");
x.t("select","rebuild");
x.t("select","group");
x.t("appears","right");
x.t("appears","drive");
x.t("appears","continue");
x.t("appears","next");
x.t("fail","status");
x.t("2013","lsi");
x.t("2013","2013");
x.t("software","automatically");
x.t("software","new");
x.t("safe","data");
x.t("cannot","rebuilt");
x.t("degraded","state");
x.t("step","shut");
x.t("replace","failed");
x.t("begins","automatically");
x.t("redundant","virtual");
x.t("loss","rebuild");
x.t("loss","prevented");
x.t("loss","raid");
x.t("changes","back");
x.t("lost","drive");
x.t("capacity","close");
x.t("hot","spares");
x.t("hot","spare");
x.t("dedicated","hot");
x.t("follow","steps");
x.t("steps","rebuild");
x.t("fully","automatic");
x.t("restore","system");
x.t("issue","rebuild");
x.t("parity","data");
x.t("message","appears");
x.t("span","drive");
x.t("click","warning");
x.t("cord","open");
x.t("cord","restart");
x.t("tolerance","choose");
x.t("right-click","drive");
x.t("right-click","icon");
x.t("power","cord");
x.t("disks","available");
x.t("selecting","manage");
x.t("maintaining","managing");
x.t("manager","software");
x.t("process","necessary");
x.t("process","begins");
x.t("computer","restart");
x.t("computer","case");
x.t("force","drive");
x.t("db15-000988-08-december","2013");
x.t("show","progress");
x.t("intervention","red");
x.t("good","rebuild");
x.t("attached","controller");
x.t("data","drive");
x.t("data","redundancy");
x.t("data","failed");
x.t("data","safe");
x.t("data","loss");
x.t("data","lost");
x.t("data","hot");
x.t("data","raid");
x.t("raid","fails");
x.t("raid","virtual");
x.t("raid","failed");
x.t("raid","data");
x.t("raid","raid");
x.t("prevent","data");
x.t("monitor","progress");
x.t("case","reconnect");
x.t("case","replace");
x.t("choose","rebuild");
x.t("global","hot");
x.t("two","failed");
x.t("note","nytro");
x.t("storage","configurations");
x.t("storage","manager");
x.t("system","fault");
x.t("system","protected");
x.t("system","disconnect");
x.t("starts","monitor");
x.t("manage","show");
x.t("using","parity");
x.t("warning","message");
x.t("operations","show");
x.t("without","user");
x.t("drives","span");
x.t("drives","attached");
x.t("drives","raid");
x.t("operational","dedicated");
}
